## rust-p256 0.13.2

=== debian/changelog ===
rust-p256 (0.13.2-1) unstable; urgency=medium

  * Package p256 0.13.2 from crates.io using debcargo 2.6.1
  * Set collapse_features = true.

  [ Alexander Kjäll ]
  * Added patches that upgraded test dependencis, removed
    removed benchmark code and fixed unit tests.

 -- Holger Levsen <holger@debian.org>  Sat, 23 Dec 2023 15:24:03 +0100
