=== debian/control ===
Source: rust-p256
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ecdsa-0.16+alloc-dev <!nocheck>,
 librust-ecdsa-0.16+der-dev <!nocheck>,
 librust-ecdsa-0.16+digest-dev <!nocheck>,
 librust-ecdsa-0.16+hazmat-dev <!nocheck>,
 librust-ecdsa-0.16+pem-dev <!nocheck>,
 librust-ecdsa-0.16+pkcs8-dev <!nocheck>,
 librust-ecdsa-0.16+signing-dev <!nocheck>,
 librust-ecdsa-0.16+std-dev <!nocheck>,
 librust-ecdsa-0.16+verifying-dev <!nocheck>,
 librust-elliptic-curve-0.13+alloc-dev (>= 0.13.1-~~) <!nocheck>,
 librust-elliptic-curve-0.13+arithmetic-dev (>= 0.13.1-~~) <!nocheck>,
 librust-elliptic-curve-0.13+hazmat-dev (>= 0.13.1-~~) <!nocheck>,
 librust-elliptic-curve-0.13+pem-dev (>= 0.13.1-~~) <!nocheck>,
 librust-elliptic-curve-0.13+pkcs8-dev (>= 0.13.1-~~) <!nocheck>,
 librust-elliptic-curve-0.13+sec1-dev (>= 0.13.1-~~) <!nocheck>,
 librust-elliptic-curve-0.13+std-dev (>= 0.13.1-~~) <!nocheck>,
 librust-primeorder-0.13+default-dev <!nocheck>,
 librust-sha2-0.10-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/p256]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/p256
X-Cargo-Crate: p256
Rules-Requires-Root: no

Package: librust-p256-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ecdsa-0.16+alloc-dev,
 librust-ecdsa-0.16+der-dev,
 librust-ecdsa-0.16+digest-dev,
 librust-ecdsa-0.16+hazmat-dev,
 librust-ecdsa-0.16+pem-dev,
 librust-ecdsa-0.16+pkcs8-dev,
 librust-ecdsa-0.16+serde-dev,
 librust-ecdsa-0.16+signing-dev,
 librust-ecdsa-0.16+std-dev,
 librust-ecdsa-0.16+verifying-dev,
 librust-elliptic-curve-0.13+alloc-dev (>= 0.13.1-~~),
 librust-elliptic-curve-0.13+arithmetic-dev (>= 0.13.1-~~),
 librust-elliptic-curve-0.13+bits-dev (>= 0.13.1-~~),
 librust-elliptic-curve-0.13+ecdh-dev (>= 0.13.1-~~),
 librust-elliptic-curve-0.13+hash2curve-dev (>= 0.13.1-~~),
 librust-elliptic-curve-0.13+hazmat-dev (>= 0.13.1-~~),
 librust-elliptic-curve-0.13+jwk-dev (>= 0.13.1-~~),
 librust-elliptic-curve-0.13+pem-dev (>= 0.13.1-~~),
 librust-elliptic-curve-0.13+pkcs8-dev (>= 0.13.1-~~),
 librust-elliptic-curve-0.13+sec1-dev (>= 0.13.1-~~),
 librust-elliptic-curve-0.13+serde-dev (>= 0.13.1-~~),
 librust-elliptic-curve-0.13+std-dev (>= 0.13.1-~~),
 librust-elliptic-curve-0.13+voprf-dev (>= 0.13.1-~~),
 librust-hex-literal-0.4+default-dev,
 librust-primeorder-0.13+default-dev,
 librust-primeorder-0.13+serde-dev,
 librust-serdect-0.2-dev,
 librust-sha2-0.10-dev
Provides:
 librust-p256+alloc-dev (= ${binary:Version}),
 librust-p256+arithmetic-dev (= ${binary:Version}),
 librust-p256+bits-dev (= ${binary:Version}),
 librust-p256+default-dev (= ${binary:Version}),
 librust-p256+digest-dev (= ${binary:Version}),
 librust-p256+ecdh-dev (= ${binary:Version}),
 librust-p256+ecdsa-dev (= ${binary:Version}),
 librust-p256+ecdsa-core-dev (= ${binary:Version}),
 librust-p256+expose-field-dev (= ${binary:Version}),
 librust-p256+hash2curve-dev (= ${binary:Version}),
 librust-p256+jwk-dev (= ${binary:Version}),
 librust-p256+pem-dev (= ${binary:Version}),
 librust-p256+pkcs8-dev (= ${binary:Version}),
 librust-p256+serde-dev (= ${binary:Version}),
 librust-p256+serdect-dev (= ${binary:Version}),
 librust-p256+sha2-dev (= ${binary:Version}),
 librust-p256+sha256-dev (= ${binary:Version}),
 librust-p256+std-dev (= ${binary:Version}),
 librust-p256+test-vectors-dev (= ${binary:Version}),
 librust-p256+voprf-dev (= ${binary:Version}),
 librust-p256-0-dev (= ${binary:Version}),
 librust-p256-0+alloc-dev (= ${binary:Version}),
 librust-p256-0+arithmetic-dev (= ${binary:Version}),
 librust-p256-0+bits-dev (= ${binary:Version}),
 librust-p256-0+default-dev (= ${binary:Version}),
 librust-p256-0+digest-dev (= ${binary:Version}),
 librust-p256-0+ecdh-dev (= ${binary:Version}),
 librust-p256-0+ecdsa-dev (= ${binary:Version}),
 librust-p256-0+ecdsa-core-dev (= ${binary:Version}),
 librust-p256-0+expose-field-dev (= ${binary:Version}),
 librust-p256-0+hash2curve-dev (= ${binary:Version}),
 librust-p256-0+jwk-dev (= ${binary:Version}),
 librust-p256-0+pem-dev (= ${binary:Version}),
 librust-p256-0+pkcs8-dev (= ${binary:Version}),
 librust-p256-0+serde-dev (= ${binary:Version}),
 librust-p256-0+serdect-dev (= ${binary:Version}),
 librust-p256-0+sha2-dev (= ${binary:Version}),
 librust-p256-0+sha256-dev (= ${binary:Version}),
 librust-p256-0+std-dev (= ${binary:Version}),
 librust-p256-0+test-vectors-dev (= ${binary:Version}),
 librust-p256-0+voprf-dev (= ${binary:Version}),
 librust-p256-0.13-dev (= ${binary:Version}),
 librust-p256-0.13+alloc-dev (= ${binary:Version}),
 librust-p256-0.13+arithmetic-dev (= ${binary:Version}),
 librust-p256-0.13+bits-dev (= ${binary:Version}),
 librust-p256-0.13+default-dev (= ${binary:Version}),
 librust-p256-0.13+digest-dev (= ${binary:Version}),
 librust-p256-0.13+ecdh-dev (= ${binary:Version}),
 librust-p256-0.13+ecdsa-dev (= ${binary:Version}),
 librust-p256-0.13+ecdsa-core-dev (= ${binary:Version}),
 librust-p256-0.13+expose-field-dev (= ${binary:Version}),
 librust-p256-0.13+hash2curve-dev (= ${binary:Version}),
 librust-p256-0.13+jwk-dev (= ${binary:Version}),
 librust-p256-0.13+pem-dev (= ${binary:Version}),
 librust-p256-0.13+pkcs8-dev (= ${binary:Version}),
 librust-p256-0.13+serde-dev (= ${binary:Version}),
 librust-p256-0.13+serdect-dev (= ${binary:Version}),
 librust-p256-0.13+sha2-dev (= ${binary:Version}),
 librust-p256-0.13+sha256-dev (= ${binary:Version}),
 librust-p256-0.13+std-dev (= ${binary:Version}),
 librust-p256-0.13+test-vectors-dev (= ${binary:Version}),
 librust-p256-0.13+voprf-dev (= ${binary:Version}),
 librust-p256-0.13.2-dev (= ${binary:Version}),
 librust-p256-0.13.2+alloc-dev (= ${binary:Version}),
 librust-p256-0.13.2+arithmetic-dev (= ${binary:Version}),
 librust-p256-0.13.2+bits-dev (= ${binary:Version}),
 librust-p256-0.13.2+default-dev (= ${binary:Version}),
 librust-p256-0.13.2+digest-dev (= ${binary:Version}),
 librust-p256-0.13.2+ecdh-dev (= ${binary:Version}),
 librust-p256-0.13.2+ecdsa-dev (= ${binary:Version}),
 librust-p256-0.13.2+ecdsa-core-dev (= ${binary:Version}),
 librust-p256-0.13.2+expose-field-dev (= ${binary:Version}),
 librust-p256-0.13.2+hash2curve-dev (= ${binary:Version}),
 librust-p256-0.13.2+jwk-dev (= ${binary:Version}),
 librust-p256-0.13.2+pem-dev (= ${binary:Version}),
 librust-p256-0.13.2+pkcs8-dev (= ${binary:Version}),
 librust-p256-0.13.2+serde-dev (= ${binary:Version}),
 librust-p256-0.13.2+serdect-dev (= ${binary:Version}),
 librust-p256-0.13.2+sha2-dev (= ${binary:Version}),
 librust-p256-0.13.2+sha256-dev (= ${binary:Version}),
 librust-p256-0.13.2+std-dev (= ${binary:Version}),
 librust-p256-0.13.2+test-vectors-dev (= ${binary:Version}),
 librust-p256-0.13.2+voprf-dev (= ${binary:Version})
Description: Pure Rust implementation of the NIST P-256 (a.k.a - Rust source code
 secp256r1, prime256v1) elliptic curve as defined in SP 800-186, with support
 for ECDH, ECDSA signing/verification, and general purpose curve arithmetic
 .
 Source code for Debianized Rust crate "p256"
