=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test p256 0.13.2 --all-targets --all-features
Features: test-name=rust-p256:@
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-criterion-0.5+default-dev, librust-ecdsa-0.16+dev-dev, librust-hex-literal-0.4+default-dev, librust-primeorder-0.13+default-dev, librust-primeorder-0.13+dev-dev, librust-proptest-1+default-dev, librust-rand-core-0.6+default-dev, librust-rand-core-0.6+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test p256 0.13.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-p256-dev:alloc
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-criterion-0.5+default-dev, librust-ecdsa-0.16+dev-dev, librust-hex-literal-0.4+default-dev, librust-primeorder-0.13+default-dev, librust-primeorder-0.13+dev-dev, librust-proptest-1+default-dev, librust-rand-core-0.6+default-dev, librust-rand-core-0.6+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test p256 0.13.2 --all-targets --no-default-features --features arithmetic
Features: test-name=librust-p256-dev:arithmetic
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-criterion-0.5+default-dev, librust-ecdsa-0.16+dev-dev, librust-hex-literal-0.4+default-dev, librust-primeorder-0.13+default-dev, librust-primeorder-0.13+dev-dev, librust-proptest-1+default-dev, librust-rand-core-0.6+default-dev, librust-rand-core-0.6+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test p256 0.13.2 --all-targets --no-default-features --features bits
Features: test-name=librust-p256-dev:bits
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-criterion-0.5+default-dev, librust-ecdsa-0.16+dev-dev, librust-hex-literal-0.4+default-dev, librust-primeorder-0.13+default-dev, librust-primeorder-0.13+dev-dev, librust-proptest-1+default-dev, librust-rand-core-0.6+default-dev, librust-rand-core-0.6+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test p256 0.13.2 --all-targets
Features: test-name=librust-p256-dev:default
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-criterion-0.5+default-dev, librust-ecdsa-0.16+dev-dev, librust-hex-literal-0.4+default-dev, librust-primeorder-0.13+default-dev, librust-primeorder-0.13+dev-dev, librust-proptest-1+default-dev, librust-rand-core-0.6+default-dev, librust-rand-core-0.6+getrandom-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test p256 0.13.2 --all-targets --no-default-features --features digest
Features: test-name=librust-p256-dev:digest
